Home | All Classes | Grouped Classes | Index | Search

# CL_DisplayWindow::set_position

Set window position and size.

    	void set_position(
    		const CL_Rect& pos);

    	void set_position(
    		int x, int y);

Parameters:

pos
  Window position and size.
x
  Window x position on desktop.
y
  Window y position on desktop.

See also:

CL_DisplayWindow | CL_Rect

Questions or comments, write to the ClanLib mailing list.